Subject: FS; Florida, 10 acre res. homesite, zoned AG

From: [email-masked] (bart tibbals)
Date: Sun, 31 Mar 1996 22:51:57 GMT

Lake County Florida, easy drive to Orlando

10 acres on hilltop, 2 Bdrm, 2 Bath, Screen Room,  14 x 70 mobile home
till you build,  4" well with 5HP submersible pump,  2" loop water
main around perimeter of property with four 2" electric valves on
north end , same on south end and plenty of additional risers for
future needs. 2 1/2 acres in irrigation for row crops or nursery. 

Other equipment included in sale; Ford 8n tractor, 5' bushhog mower,
5' disc., 1 bottom plow, 5' grader blade, FMC 50 gallon PTO sprayer, 3
Pt. Shovel, 3Pt. lift boom, manure spreader, Ditch Witch trencher,
3Pt. fertilizer spreader.

This property is  for someone who wants privacy, yet needs to be close
to schools and shopping. Horses and other animals welcome.

$79,900.

Contact Owner, Bart Tibbals,  [email-masked] or  phone
904-669-2790.